AudioCD.Vista="%SystemRoot%\system32\shell32.dll,40"@reg://HKEY_CURRENT_USER\Software\Classes\AudioCD\DefaultIcon\
AudioCD.7=AudioCD.Vista

CDRom.Vista="%SystemRoot%\system32\imageres.dll,-30"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\11
CDRom.7=CDRom.Vista

Contacts.Vista="%SystemRoot%\system32\imageres.dll,-181"@vistaini://{56784854-C6CB-462b-8169-88E350ACB882}
Contacts.7=Contacts.Vista

ControlPanel.Vista="%SystemRoot%\system32\imageres.dll,-27"@clsid://{5399E694-6CE5-4D6C-8FCE-1D8870FDCBA0}\DefaultIcon\
ControlPanel.7=ControlPanel.Vista

DefaultApplicationIcon.Vista="%SystemRoot%\system32\imageres.dll,-15"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\2
DefaultApplicationIcon.7=DefaultApplicationIcon.Vista

DefaultLibrary.7="%SystemRoot%\system32\imageres.dll,-1023"@clsid://{031E4825-7B94-4dc3-B131-E946B44C8DD5}\DefaultIcon\

Desktop.Vista="%SystemRoot%\system32\imageres.dll,-183"@vistaini://{B4BFCC3A-DB2C-424C-B029-7FE99A87C641}
Desktop.7=Desktop.Vista

DesktopShortcut.Vista="%SystemRoot%\system32\imageres.dll,-110"@clsid://{9E56BE61-C50F-11CF-9A2C-00A0C90A90CE}\DefaultIcon\
DesktopShortcut.7=DesktopShortcut.Vista

Downloads.Vista="%SystemRoot%\system32\imageres.dll,-184"@vistaini://{374DE290-123F-4565-9164-39C4925E467B}
Downloads.7=Downloads.Vista

Favorites.Vista="%SystemRoot%\system32\imageres.dll,-115"@vistaini://{1777F761-68AD-4D8A-87BD-30B759FA33DD}
Favorites.7=Favorites.Vista

Floppy35.Vista="%SystemRoot%\system32\imageres.dll,-28"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\6
Floppy35.7=Floppy35.Vista

LibDocument.7="%SystemRoot%\system32\imageres.dll,-1002"@library://Documents

LibMusic.7="%SystemRoot%\system32\imageres.dll,-1004"@library://Music

LibPictures.7="%SystemRoot%\system32\imageres.dll,-1003"@library://Pictures

LibRecoredTV.7="%SystemRoot%\system32\imageres.dll,-1008"@library://RecordedTV

LibVideos.7="%SystemRoot%\system32\imageres.dll,-1005"@library://Videos

Links.Vista="%SystemRoot%\system32\imageres.dll,-185"@vistaini://{BFB9D5E0-C6A9-404C-B2B2-AE6DB6AF4968}
Links.7=Links.Vista

MyDocs.Vista="%SystemRoot%\system32\imageres.dll,-112"@vistaini://{FDD39AD0-238F-46AF-ADB4-6C85480369C7}
MyDocs.7=MyDocs.Vista

MyMusic.Vista="%SystemRoot%\system32\imageres.dll,-108"@vistaini://{4BD8D571-6D19-48D3-BE97-422220080E43}
MyMusic.7=MyMusic.Vista

MyPictures.Vista="%SystemRoot%\system32\imageres.dll,-113"@vistaini://{33E28130-4E1E-4676-835A-98395C3BC3BB}
MyPictures.7=MyPictures.Vista

MyVideos.Vista="%SystemRoot%\system32\imageres.dll,-189"@vistaini://{18989B1D-99B5-455B-841C-AB7C74E4DDFC}
MyVideos.7=MyVideos.Vista

SavedGames.Vista="%SystemRoot%\system32\imageres.dll,-186"@vistaini://{4C5C32FF-BB9D-43B0-B5B4-2D72E54EAAA4}
SavedGames.7=SavedGames.Vista

ScheduledTasks.XP="%SystemRoot%\system32\mstask.dll,0"@clsid://{D6277990-4C6A-11CF-8D87-00AA0060F5BF}\DefaultIcon\
ScheduledTasks.Vista="%SystemRoot%\system32\imageres.dll,-117"@clsid://{0c39a5cf-1a7a-40c8-ba74-8900e6df5fcd}\DefaultIcon\
ScheduledTasks.7=ScheduledTasks.Vista

Searches.Vista="%SystemRoot%\system32\imageres.dll,-18"@vistaini://{7D1D3A04-DEBB-4115-95CF-2F29DA2920DA}
Searches.7=Searches.Vista

ShieldOverlay.Vista="%SystemRoot%\system32\imageres.dll,-78"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\77
ShieldOverlay.7=ShieldOverlay.Vista